# -*- coding: utf-8 -*-
u"""
Examples for the ``mesh`` module.

``mesh`` - Mesh Generation

This module is concerned with automatic mesh generation

    with line segments, over the boundary of a closed two-dimensional
    connected polygonal domain;

    with triangles, over a given two-dimensional region using only its
    boundary mesh.

For full information please refer to the NAG Library document

https://support.nag.com/numeric/nl/nagdoc_30.1/flhtml/d06/d06intro.html
"""

# NAG Copyright 2017-2024.

pass
